[vdr] vdr-sxfe don't start..

Joerg Bornkessel ml at websitec.de
Sun Feb 17 22:30:00 CET 2008


> Actually problem is bigger..  Gentoo xine-lib-1.1.10.1 don't install (or even
> compile) file xineplug_inp_xvdr.so...

xine-lib-* will never install xineplug_inp_xvdr.so ;)
this is the part of vdr-xineliboutput

The problems comes only with/from the xine-lib-1.1.10.1

It creates/install the xine-* in /usr/lib/xine/plugins/1.1.10
not, depend for the Version, to /usr/lib/xine/plugins/1.1.10.1

But in the header file /usr/inlude/xine.h it shows the version
1.1.10.1.

We detect this in the vdr-xineliboutput-*.ebuild an let install the
xineplug_inp_*.so  to the given dir by the headerfile.
There is nothing wrong.

Jussy, just skip the xine-lib-1.1.10.1 Version, use an older version, or
i hope it will fixed by xine team, then the next version.


-- 
Regards
Gentoo Developer
Joerg Bornkessel <hd_brummy at gentoo.org>




More information about the vdr mailing list